LETTER 2 FUTURE
Отосланные письма : 28747
Случайные письма
Самые популярные
Новейшие
Последние
Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Прочтите письмо полностью

Labas, Narkotikai. Gal nutuoki kas čia rašo? Na žinai, visas įdomumas tame, kad rašau šį laišką 2012 metais, rugsėjo keturioliktą, 15:18. Tokiu laiku tu buvai 12-oj klasėj ir......

Прочтите письмо полностью

سلام. جایی که تو اکنون در آن ایستاده ای، چهل سالگی ات است یا چهل و یک سالگی. من خود توام. 10 سال پیش. روزهایی که...

Прочтите письмо полностью

Waited for you, I wai nie Waited for you, I waited Uninterrupted tomorrows passed Paused and looked back And lamented together over endless todays There were times when we connected Brought...

Прочтите письмо полностью

Happy 27th birthday, P! By the time you receive this email, it's been more than 4 years since we broke up. You're probably married, or finally a big boss at your job. Either way, I hope you're...

Прочтите письмо полностью

 
Назад
 
 
Дальше
 
Фраза дня
 
Создать обещание
 
Создать письмо